Subject: posts from pine

From: [email-masked] (Karen Kornegay)
Date: 16 May 1995 21:24:04 GMT

When I try to post (via the compose command) to a newsgroup from Pine, the
program freezes and the only command the computer accepts is alt-x
(disconnect from the net).  I can reply to a newsgroup posting while in
Pine if I don't move the cursor into the header.  If I do, again, it
freezes. 

It would be a real convenience to be able to post from Pine.  (To post 
now, I exit Pine and enter Tin.)  Any suggestions?  I'm not a UNIX 
wizard, so I need easy instructions -- thanks!